Package: piaemailcollector
Version: 1.0.4c
Architecture: all
Maintainer: Joerg Henke <joerg.henke@uni-greifswald.de>
Depends: npm
Section: ship
Priority: optional
Description: the SHIP PIA Email registrator
  This package provides a node-js web application to register Emails for PIA and the SHIP team.
